[ 解決済 ] 更新に失敗しました。 返答が正しい JSON レスポンスではありません。と表示される

VWSとは フォーラム VK パターンライブラリ [ 解決済 ] 更新に失敗しました。 返答が正しい JSON レスポンスではありません。と表示される

[ 解決済 ] 更新に失敗しました。 返答が正しい JSON レスポンスではありません。と表示される

タグ: 

  • このトピックには3件の返信、3人の参加者があり、最後に松井要により2週、 6日前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #89257

    松井要
    参加者

    ■ WordPress のバージョン
    WordPress 6.4.3

    ■ テーマ・プラグインは全て最新版で確認してください。
    確認しました。

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。
    確認しました。

    ■ テーマの種類
    Lightning ( G3 ) + Lightning G3 Pro Unit

    ■ テーマのバージョン
    Lightningバージョン: 15.20.2

    ■ Pro Unit のバージョン
    バージョン 0.26.5

    ■ スキンの種類
    Origin III

    ■ 関連しそうなプラグインを一つづつ停止して症状が改善するか確認してください。
    確認しました。

    ■ 期待する動作
    パターンライブラリから
    ・LINEからのお問合せ_ビジネス全般
    ・ビジネス全般_CTA
    等をコピペで使用したい

    ■ 自分で試した事
    過去フォーラムにWAFが関係している等の記載あり。
    WAFを切りましたが、同様のエラー表示が出る。

    テーマ・プラグインも削除・再インストールを行ったが改善されず。

    ■ 症状が発生するブラウザ
    Chrome

    ■ 実際の症状
    CTAを制作しようとパターンライブラリから
    ・LINEからのお問合せ_ビジネス全般
    ・ビジネス全般_CTA
    をコピー・ペーストし保存をしようとすると
    更新に失敗しました。 返答が正しい JSON レスポンスではありません。
    と表示され保存ができない。

    同ページを再度開くと、保存できていないけど再現しますか?との表示がでて再現すると、コピペしたものが表示される。

    保存や公開をしようとすると
    更新に失敗しました。 返答が正しい JSON レスポンスではありません。

    この繰り返しです。

    ■ その他特記事項
    サーバーはconohaを使用。

    #89261

    Vektor,Inc
    キーマスター

    お世話になっております。VK パターンライブラリのご利用いただき、誠にありがとうございます。

    ご連絡いただいた問題について、まずは VK Blocks Pro プラグインのバージョンをご確認いただきたく思います。
    現在の最新バージョンは 1.69.1.2 です。WordPress の管理画面から「プラグイン」セクションにアクセスし、VK Blocks Pro の現在のバージョンを確認していただけますか?

    もしバージョンが古い場合は、最新バージョンに更新することをお勧めします。これにより、ご報告いただいた問題が解決する可能性があります。

    最新バージョンへの更新後も問題が解消しない場合は、ご連絡ください。

    どうぞよろしくお願いいたします。

    #89264
    #89331

    松井要
    参加者

    WAFの設定をこちらがミスっているだけでした。
    解決しました。ありがとうございます。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。